
/* #BASIC--------------*/

*{margin:0; padding:0;}

* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box
}
a {
	transition:all .4s ease;
	-moz-transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-o-transition:all .4s ease;
	-ms-transition:all .4s ease;
	color:#6b6b6b;
	}
	

	
img{border:none;}
li {list-style:none outside;}
h1{ font-size:34px;font-weight:900;}
h2 {font-size:28px; margin-bottom:20px !important; }
h3{font-size:18px; margin-bottom:10px !important;}
label{font-size:13px; color:#6b6b6b; }
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 0;
    margin-top: 0;
	color:#da1b1b;
	font-weight:700;
}
h3 a{color:#da1b1b;}
h3 a:hover{color:#da1b1b;}

input, label{ font-family: 'Open Sans', sans-serif; font-weight:400;}

#fixed{position:relative; z-index:100;}


a:focus, a, object, embed {outline: none;}

a:focus, a:hover {text-decoration: none;color: #0d4c86;}
:focus, :active {-moz-outline-style: none; outline:0 none !important;}
::-moz-focus-inner {border:0;}
ul, ol {margin: 0; padding: 0;}
ul, ol, li {list-style: none;}
p {margin: 0;}

img{ max-width:100%; height:auto;}

.padd_Right0{padding-right:0;}
.padd_Left0{padding-left:0;}
.padd_Both{padding-left:0; padding-right:0;}

.padd_top50{padding-top:50px;}
.padd_btm50{padding-bottom:50px;}
.padd_both50{padding-top:50px; padding-bottom:50px;}


.menu_responsive{    
	color: #fff;
    display: none;
    font-size: 21px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 5px;
    padding: 10px 0 10px 15px;
    text-transform: uppercase;
}
.readbtn{ border:2px solid #38b650; width:140px; height:45px; text-align:center; line-height:45px; display:inline-block; color:#6b6b6b;
 border-radius:5px;  -moz-border-radius:5px; -webkit- border-radius:5px;}
.readbtn:hover{background:#38b650; border:2px solid #38b650; color:#fff;}

.wrapper{width:90%; margin:0 auto; position:relative;}
.home_img{ background:url(../images/gumba.jpg) no-repeat center top; width:100%; height:655px; position:relative;}
.home_img .readbtn{ background:#e6e632; color:#68191f; border:none;
 left: 47.6%; position: absolute; top: 70%; font-size:20px;}
 
.home_img .readbtn:hover{background:#f57a2d;} 
.main_wrap{width:1170px; margin:0 auto; background:#fff;}
body {font-size:14px; line-height:22px; ont-family: 'Open Sans', sans-serif; color:#6b6b6b; background:url(../images/body_bg.jpg) repeat
center top;  }
input{border:none;}
:focus{ outline:none;}
::placeholder{ color:#73b8ff;}

/*header part*/
header{background:#819bc7; width:100%; background-size:cover;}
.logo{display:inline-block;  margin-top:45px;}
.logo_center{ display:inline-block;} 

.top_bar{min-height:44px; font-size:13px; background:#e27600; color:#fff; }
.top_bar .left{}
.top_bar .left ul li{display:inline-block; line-height:44px;  padding: 0 12px; border-right:1px solid #fb9729; }
.top_bar .left ul li:last-child{border-right:0;}

.top_bar .left ul li:first-child{padding-left:0;}

.top_bar .left ul li span{ font-size:16px; margin-right:10px;}



.social_media{font-size:18px; margin-top:20px; float:left;}

.social_media a { margin-left:5px; color:#fff; line-height:26px; text-align:center; display:inline-block; width:26px; height:26px; border:1px solid #fff; }
.social_media a span{ display:block; height:100%; text-align:center; line-height:25px; color:#95a7f0;  color:#fff;}
.social_media .fa-facebook{background:#3b5998;}
.social_media .fa-twitter{background:#2ca7e0;}
.social_media .fa-google-plus{background:#dd4b38;}
.mane{float:right; margin-top:50px; margin-right:20px;}

.middle{padding:14px 0;}

.middle_right{margin-top:20px;}
.middle_right  .search{float:left; border:1px solid #d9d9d9; padding:4px;}
.middle_right  .search .fa-search{color:#8b8b8b; position:relative; left:-6px;}
.middle_right .search input[type="submit"]{ left: 18px; background:transparent; position: relative;text-indent: -9999px; width: 30px;}

/*search*/



.search_form .search {
    float: left;
}
.search_form .search form {
    position: relative;
}
.search_form .search input {
    border: 0 none;
    box-sizing: border-box;
    color: #868686;
    cursor: default;
    font-size: 13px;
    padding: 8px 12px;
    transition: all 0.2s ease 0s;
	width:189px; 
	height:29px;
}
.ie8 .search_form .search input {
    padding: 2px 12px 0;
}
.ie9  .search_form.search input {
    padding: 0 12px;
}
.search_form .search input:focus {
    box-shadow: none;
    color: #1b1b1b;
    width: 250px;
}
.search_form .search:focus button {
    color: #1b1b1b;
}
.search_form .search button .fa-search{color:#989898;}
.search_form .search button {
    background:  rgba(0, 0, 0, 0);
    border: 0 none;
    color: #333;
    cursor: pointer;
    font-size: 11px;
    position: absolute;
    right: 2px;
    top: 3px;
    transition: all 0.2s ease 0s;
}
 .search_form .search button:hover .fa-search {
    color: #333;
}


/*header part end*/

/*nav part start*/

/*mega menu*/
.dropdown-menu{border:none; box-shadow:none; background-color:#da1b1b; padding:0; border-radius:0 !important;}
.dropdown-menu > li > a{color:#fff; padding:6px 20px;}
.dropdown-menu  > li { border-bottom: 1px solid #eb2424;}
.navbar{min-height:48px !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ddd;}

.navbar:before{content:" "; background:url(../images/left-flag.jpg) no-repeat left top; width:95px; height:48px; float:left; }
.navbar:after{content:" "; background:url(../images/right-flag.jpg) no-repeat left top; width:95px; height:48px;  position: absolute;
right: 0; top: 0; }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #37411d;
}
.navbar-default .navbar-toggle:hover{border-color:#37411d;}
.navbar-nav > li > a{ font-size:14px; line-height:48px;   padding: 0 13px !important;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:transparent;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left:-15px; margin-right:-15px;}
.navbar{background:#da1b1b; margin-bottom:0; border:none; border-radius: 0;}
.navbar-inverse{background-color:transparent !important; border-color:transparent !important;}

.navbar-default .navbar-nav > li > a{color:#fff;}
 .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fff;
background-color: #e74c3c !important;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #e74c3c !important;
    color: #fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background-color: #e74c3c !important;
    border-color: #6aca00 !important; color:#fff !important;}
	
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background-color: #e74c3c; color: #fff;}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu{left:0; right:inherit;}
.nav li:hover > .dropdown-menu{display:block;}

/*nav part end*/
/*banner*/
.banner{width:100%; background-size:cover;}
.banner .left{left:30px;}
.banner .right{right:30px;}

/* Carousel Styles */
.carousel-indicators{display:none;}
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	/*padding: 20px;*/
}

.carousel-control.right span {
	/*padding: 20px;*/
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
	font-size: 19px;
	line-height:27px;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    color: #ffffff;
    left: 1.8%;
    position: absolute;
    right: auto;
    top: 30%;
    width: 96.6667%;
	text-align:center;
}
.header-text h2 {
    color: #fff;
    font-size: 32px;
	padding:10px;
	background:rgba(0,0,0,0.7);
	text-align:center;
	display:inline-block;
}
.header-text a {
    background: #eb2424;
    color: #ffffff;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 130px;
}
.header-text a:hover{background:#e27600;} 

.title{ position:relative; margin-bottom:10px;}
.title h2{margin-bottom:0 !important;}
.title h2 a{color:#da1b1b;}
.title span { background: #da1b1b none repeat scroll 0 0; display: inline-block; height: 1px;  width: 220px;
position: relative; top: -8px;}

/*programme*/
.welcome_holder{}
.welcome_holder figure{margin-bottom:20px;}
.welcome_holder p{margin-bottom:20px;}
.programme{}
.programme_text_holder{}
.programme_text_holder figure{ margin-right:20px;}

.programme ul li{margin-bottom:20px;}

/*request*/
.request{ background:#da1b1b; color:#fff;}
.request h2{color:#fff;}
.request_holder{padding:20px;}
.request_holder .title span{background:#f12b2b;}

.photo_gallery{}
.photo_gallery .title{text-align:center;}
.gallery .gallery_list{}
.gallery  li .gallery_text{background:#da1b1b; color:#fff; text-align:center; padding:10px; font-size:16px;}
.gallery  li a{color:#fff;}

/*footer start*/
footer{ background:#cc6a00; padding-top:50px; color:#fff; position:relative; min-height:417px;}
footer h2{color:#000; font-size:20px; border-bottom:1px solid #eb7a00; padding-bottom:10px;}
footer a{color:#fff;}
footer a:hover{ text-decoration:underline;}
.footer_menu ul li{display:inline-block; margin-right:10px;}
.footer_menu ul li a{color:#fff;}
.footer_menu ul li a:hover{color:#aabaf4; text-decoration:underline;}
.help_col li{border-bottom:1px dotted #eb7a00; line-height:25px;}

.footer_btm{ margin-top:40px; border-top:1px solid #eb7a00; padding-top:15px;}

footer .buddha{content:""; background:url(../images/buddha.png) no-repeat left top; width:299px; height:447px; position:absolute;
left:0; top:-30px;}

/* #Medai Queries for responsiveness---- */
@media(max-width: 1200px){ 
.main_wrap{width:98%;}
.navbar:before, .navbar:after{display:none;}
.buddha{display:none;}
}


@media(max-width: 992px){ 
.search input[type="text"]{width: 100%;}
.search_form .search input:focus { width: auto;}
.img_holder img{width:100%;}
.padd_Right0{padding-right:15px;}

.padd_Left0{padding-left:15px;}
.padd_Both{padding-left:15px; padding-right:15px;}



}

@media screen and (max-width: 768px) {
.logo{ text-align:center;}

}


@media screen and (max-width: 767px) {
.logo{ text-align:center; margin-top:0;}
.pull-right{float:none !important;}
.pull-left{float:none !important;}

.middle_right .search{width:100%;}
.menu_responsive{ display:inline-block;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
.dropdown-menu{min-width:100%;}
.top_bar{display:none;}

.padd_both50{padding-top:20px; padding-bottom:20px;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
	color:#b5c3ff;
}
.gallery img{width:100%;}
.gallery li{margin-bottom:20px;}
.programme_text_holder .pull-left{float:left !important;}
.footer_col{margin-bottom:20px;}
.logo_center a{display:block;}
.logo_center{margin-left:0;}
.logo_center img{width:100%;}
.mane{display:none;}
}

@media (max-width:600px){

}

@media(max-width: 500px){
}
@media(max-width: 480px){


}
@media(max-width: 450px){

}


@media (max-width: 425px){

}

@media(max-width: 360px){


}
@media(max-width: 320px){
.products .container .leaf {left: 32%; top: -67px;}
}



